[Wallpaper]
Encoding=UTF-8
File=celtic.svgz
Name=Celtic
Name[bn]=কেল্টিক
Name[br]=Keltiek
Name[cs]=Keltský
Name[da]=Keltisk
Name[el]=Κέλτικο
Name[es]=Céltico
Name[eu]=Keltikoa
Name[fr]=Celtique
Name[ga]=Ceilteach
Name[hu]=Kelta
Name[it]=Celtico
Name[ja]=ケルト
Name[nb]=Keltisk
Name[nds]=Keltsch
Name[nl]=Keltisch
Name[nn]=Keltisk
Name[pa]=ਸੀਲਟਿਕ
Name[pl]=Celtycka
Name[pt]=Céltico
Name[pt_BR]=Celta
Name[ro]=Celt
Name[ru]=Кельтские мотивы
Name[se]=Keltalaš
Name[sk]=Keltské
Name[sl]=Keltika
Name[sr]=Келтски
Name[sr@Latn]=Keltski
Name[sv]=Keltiskt
Name[tg]=Келтӣ
Name[uk]=Кельтський
Author=Mark Ger
ImageType=scalable
